body  {
	margin: 0px auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	background-color: #B5B09D;
	background-repeat: repeat;
	background-position: top center;
	background-image: url(bg.jpg);

}


#wrapper {
	margin: 0 auto;
	width: 954px;
}

#pagemast {

}

#faux {
	margin-bottom: 0px;
	width: 940px;
}
#faux2 {
	margin-bottom: 0px;
	overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
	width: 100%;
}
#header {
	width: 940px;
	margin: 0px auto;
}

#headertop {
	width: 940px;
	margin: 0px auto;
	height: 100px;
}

#navigation {
 color: #333;
 padding: 10px;
 margin: 0px 0px 0px 0px;
 background: #ABBEBE;
}
#footer {
	width: 954px;
	clear: both;
	background: #000000;
	margin: 0px auto;
	height: 140px;
	background-image: url(footer.jpg);
}
.clear { clear: both; background: none; }

#footerleft {
	margin: 20px 0px 0px 30px;
	float: left;
	width: 550px;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 18px;
	Text-Decoration: none;
	FONT-FAMILY: "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;	
	text-align: left;
}

#footerright {
	margin: 12px 0px 0px 550px;
	width: 200px;
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #777777;
	line-height: 18px;
	Text-Decoration: none;
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	text-align: right;
}
